<!DOCTYPE html>
<html lang="en">

  <head>
    <title>X-O GAME</title>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
  
</html>
